<?xml version="1.0"?>
<npcs>
  <npc id="100">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle18.xml|#201820,492613,cf6513,e56a18,ffffff</sprite>
    <sprite>equipment/feet/boots.xml|#522129,ff7139</sprite>
    <sprite>equipment/legs/silkpants.xml|#251e06,443c21,71653b,a0945e</sprite>
    <sprite>equipment/chest/vnecksweater.xml|#573a26,9e7654,d3b79e,ffffff</sprite>
    <sprite>equipment/head/silkheadband.xml|#9c2c00,ee4800,ff7139</sprite>
  </npc>
  <npc id="101">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle02.xml|#201818,313031,424242,4e4e4e</sprite>
    <sprite>equipment/chest/cotton.xml|#573a26,9e7654,d3b79e,ffffff</sprite>
    <sprite>equipment/legs/silkpants.xml|#202020,414441,b4b6bd,cdcacd,ffffff</sprite>
    <sprite>equipment/feet/boots.xml|#522129,ff7139</sprite>
    <sprite>equipment/head/goatee.xml|#212121,ffffff</sprite>
  </npc>
  <npc id="102">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle18.xml|#817339,ffe87c</sprite>
    <sprite>equipment/chest/tanktop.xml|#cdb784,dec38c,eef1c5,ffffff</sprite>
    <sprite>equipment/legs/shorts.xml|#2e0890,7898e8</sprite>
    <sprite>equipment/feet/boots.xml|#490000,b66d49</sprite>
  </npc>
  <npc id="103">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/feet/boots.xml|#490000,b66d49</sprite>
    <sprite variant="0">equipment/override/adult-outfits.xml</sprite>
  </npc>
  <npc id="104">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle03.xml|#201818,313031,424242,4e4e4e</sprite>
    <sprite>equipment/head/infantryhelm.xml</sprite>
    <sprite>equipment/chest/vnecksweater.xml|#a4b2b2,ffffff</sprite>
    <sprite>equipment/chest/lightplatemail.xml</sprite>
    <sprite>equipment/legs/chaps.xml</sprite>
    <sprite>equipment/feet/boots.xml|#212121</sprite>
    <sprite>equipment/weapons/sword-short.xml|#48488c,48488e,48488f,695c21,5f5fbe,827229,6e6edb,9493a4,a4adff,bab8c2,bcbbc6,e3eaff</sprite>
  </npc>
  <npc id="105">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle18.xml|#f4f0f0,787c78</sprite>
    <sprite>equipment/head/santahat.xml|#580000,a40000,c02020;#87876c,bbc39c,edf4e1,ffffff</sprite>
    <sprite>equipment/chest/tnecksweater.xml|#580000,a40000,c02020</sprite>
    <sprite>equipment/legs/silkpants.xml|#580000,a40000,c02020</sprite>
    <sprite variant="4">equipment/override/adult-outfits.xml</sprite>
    <sprite>equipment/hands/generic.xml|#202020,c0c0c0,ffffff,ffffff</sprite>
    <sprite>equipment/head/long-beard.xml|#87876c,bbc39c,edf4e1</sprite>
    <sprite>equipment/feet/furboots.xml</sprite>
  </npc>
  <npc id="106">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle01.xml|#69006a,880884,a404a2,c000c0,ff40ff</sprite>
    <sprite>equipment/feet/boots-female.xml|#490000,b66d49</sprite>
    <sprite>equipment/legs/skirt-female.xml|#251e06,443c21,71653b,a0945e</sprite>
    <sprite>equipment/chest/tanktop-female.xml|#1a3a8c,214cb9,4470e0,7898e8</sprite>
  </npc>
  <npc id="107">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle01.xml|#404040,606060,808080,a4a4a4,b1b1b1,c0c0c0,e4e4e4</sprite>
    <sprite>equipment/head/glasses.xml|#a89feb,d5d1f5</sprite>
    <sprite>equipment/legs/silkpants.xml|#010101,202020,404040,606060</sprite>
    <sprite>equipment/chest/tnecksweater.xml|#808080,b1b1b1,cacaca</sprite>
    <sprite>equipment/chest/tanktop.xml|#404040,606060,808080,9f9f9f</sprite>
    <sprite variant="4">equipment/override/adult-outfits.xml</sprite>
  </npc>
  <npc id="108">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle11.xml|#2b552b,55552b,55802b,80aa55,80aa80,aad480</sprite>
    <sprite>equipment/chest/fine-dress-female.xml|#9e005d,bc0c73,dc168b,db78a7,dea0c5,efbfdb</sprite>
  </npc>
  <npc id="109">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/head/minershat.xml</sprite>
    <sprite>equipment/hands/generic.xml|#202020,505050</sprite>
    <sprite>equipment/feet/boots.xml|#212121</sprite>
    <sprite>equipment/chest/tnecksweater.xml|#5f5d1e,6b5c37,917d4c,b1ad3b,c3be29</sprite>
    <sprite>equipment/legs/pants.xml|#272520,333027,383535,463e2b,524a36,52504a,6b5c37</sprite>
    <sprite>equipment/weapons/axe.xml</sprite>
  </npc>
  <npc id="110">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/feet/boots.xml|#212121</sprite>
    <sprite>equipment/head/beard.xml|#994312,c55818,e46c28</sprite>
    <sprite>equipment/legs/pants.xml|#498ec5</sprite>
    <sprite>equipment/chest/sorcerer-robe.xml|#16486e,498ec5,e4f2fc;#41B3FF</sprite>
    <sprite>equipment/head/santahat.xml|#16486e,498ec5,e4f2fc;#7eafee,bbc39c,edf4e1,ffffff</sprite>
  </npc>
  <npc id="111">
    <sprite variant="8">model/unique.xml</sprite>
  </npc>
  <npc id="112">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/feet/boots.xml|#503200,734a00,966200,b97a00,ffaa25</sprite>
    <sprite>equipment/legs/pants.xml|#966200,734a00</sprite>
    <sprite>equipment/chest/tnecksweater.xml|#808080,b1b1b1,cacaca</sprite>
    <sprite>equipment/chest/tanktop.xml|#3c3000,2e3f00,0d6400,007300</sprite>
    <sprite>equipment/head/goatee.xml|#212121,ffffff</sprite>
    <sprite variant="4">equipment/override/adult-head.xml</sprite>
  </npc>
  <npc id="113">
    <sprite variant="2">model/child.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#1f3d23,72982c,ffeebd,ffffff;#3a3a3a,d5d5d5</sprite>
    <sprite variant="5">equipment/override/child-head.xml|#902808,d87038,f0b050</sprite>
    <sprite variant="1">equipment/override/child-outfits.xml|#563116,bc5326,f0682e;#594524;#ffffff;#623a34,f0c2b4;#ffffff;#f5c27f</sprite>
  </npc>
  <npc id="114">
    <sprite variant="2">model/child.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#1f3d23,72982c,ffeebd,ffffff;#3a3a3a,d5d5d5</sprite>
    <sprite variant="0">equipment/override/child-head.xml|#201820,5c47a5,8d74d9,7eafee,b9daff,ffffff</sprite>
    <sprite variant="5">equipment/override/child-outfits.xml|#ffffff;#ffffff;#ffffff;#ffffff;#623a34,f0c2b4;#ffffff;#7b5541,ac794a,c5a16a,ac9962,deca8b</sprite>
  </npc>
  <npc id="115">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle18.xml|#201820,492613,cf6513,e56a18,ffffff</sprite>
    <sprite>equipment/chest/vnecksweater.xml|#808080,b1b1b1,cacaca</sprite>
    <sprite>equipment/legs/silkpants.xml|#22230f,38380a,48490d,595a10,706b14</sprite>
    <sprite variant="5">equipment/override/adult-outfits.xml</sprite>
    <sprite>equipment/head/goggles.xml|#787878,f7f7f7</sprite>
  </npc>
  <npc id="116">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/chest/robe.xml|#201818,521800,7b5541,ac9962,c5b176</sprite>
    <sprite variant="6">equipment/override/adult-outfits.xml</sprite>
    <sprite variant="1">equipment/override/adult-head.xml</sprite>
    <sprite variant="2">equipment/override/adult-head.xml</sprite>
  </npc>
  <npc id="117">
    <sprite variant="2">model/child.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#1f3d23,72982c,ffeebd,ffffff;#3a3a3a,d5d5d5</sprite>
    <sprite variant="2">equipment/override/child-head.xml|#2f1b08,4a2a0d,643a12,844c18</sprite>
    <sprite variant="7">equipment/override/child-outfits.xml|#ffffff;#ffffff;#ffffff;#ffffff;#490000,b66d49;#0a0a01,0c4e0e,024f2d,1f8327,178b5a,1ca269,75bd7a;#cdb784,dec38c,eef1c5,ffffff</sprite>
  </npc>
  <npc id="118">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle17.xml|#05594c,217b6d,189481,1edca9</sprite>
    <sprite>equipment/chest/tnecksweater-female.xml|#808080,cdb5b5,ddd9d9,f4f0f0</sprite>
    <sprite>equipment/legs/skirt-female.xml|#808080,cdb5b5,ddd9d9,f4f0f0</sprite>
    <sprite variant="3">equipment/override/adult-outfits.xml</sprite>
  </npc>
  <npc id="119">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle17.xml|#05594c,217b6d,189481,1edca9</sprite>
    <sprite>equipment/chest/tnecksweater-female.xml|#808080,cdb5b5,ddd9d9,f4f0f0</sprite>
    <sprite>equipment/legs/skirt-female.xml|#808080,cdb5b5,ddd9d9,f4f0f0</sprite>
    <sprite variant="3">equipment/override/adult-outfits.xml</sprite>
    <sprite>equipment/head/bandana.xml|#ddd9d9;#f4f0f0</sprite>
  </npc>
  <npc id="120">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle18.xml|#2f1b08,4a2a0d,643a12,844c18,ffffff</sprite>
    <sprite>equipment/chest/cotton.xml|#94835a,aca47b,cdc594</sprite>
    <sprite>equipment/legs/pants.xml|#413100,524a08,6a5a18,7b7331,837b41</sprite>
  </npc>
  <npc id="121">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle18.xml|#2f1b08,4a2a0d,643a12,844c18,ffffff</sprite>
    <sprite>equipment/chest/cotton.xml|#94835a,aca47b,cdc594</sprite>
    <sprite>equipment/legs/pants.xml|#413100,524a08,6a5a18,7b7331,837b41</sprite>
    <sprite>equipment/chest/lightplatemail.xml|#ddeeff</sprite>
  </npc>
  <npc id="122">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle18.xml|#2f1b08,4a2a0d,643a12,844c18,ffffff</sprite>
    <sprite>equipment/chest/cotton.xml|#94835a,aca47b,cdc594</sprite>
    <sprite>equipment/legs/chaps.xml</sprite>
    <sprite>equipment/chest/lightplatemail.xml|#ddeeff</sprite>
    <sprite>equipment/weapons/sword-short.xml|#48488c,48488e,48488f,695c21,5f5fbe,827229,6e6edb,9493a4,a4adff,bab8c2,bcbbc6,e3eaff</sprite>
  </npc>
  <npc id="123">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle18.xml|#2f1b08,4a2a0d,643a12,844c18,ffffff</sprite>
    <sprite>equipment/feet/warlordboots.xml</sprite>
    <sprite>equipment/legs/chaps.xml</sprite>
    <sprite>equipment/chest/vnecksweater.xml|#94835a,aca47b,cdc594</sprite>
    <sprite>equipment/chest/lightplatemail.xml|#ddeeff</sprite>
    <sprite>equipment/weapons/sword-short.xml|#48488c,48488e,48488f,695c21,5f5fbe,827229,6e6edb,9493a4,a4adff,bab8c2,bcbbc6,e3eaff</sprite>
    <sprite>equipment/hands/generic.xml|#4e2e18,c8752f</sprite>
    <sprite>equipment/head/knighthelm.xml</sprite>
  </npc>
  <npc id="124">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle06.xml|#212121,ffffff</sprite>
    <sprite>equipment/chest/cotton.xml|#94835a,aca47b,cdc594</sprite>
    <sprite>equipment/legs/chaps.xml</sprite>
  </npc>
  <npc id="125">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle06.xml|#212121,ffffff</sprite>
    <sprite>equipment/chest/cotton.xml|#000000,181818,202020,292929</sprite>
    <sprite>equipment/legs/chaps.xml</sprite>
    <sprite>equipment/feet/boots.xml|#212121</sprite>
    <sprite>equipment/chest/lightplatemail.xml|#000000,181818,202020,292929</sprite>
  </npc>
  <npc id="126">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle06.xml|#212121,ffffff</sprite>
    <sprite>equipment/chest/cotton.xml|#000000,181818,202020,292929</sprite>
    <sprite>equipment/legs/chaps.xml</sprite>
    <sprite>equipment/feet/boots.xml|#212121</sprite>
    <sprite>equipment/chest/lightplatemail.xml|#000000,181818,202020,292929</sprite>
    <sprite>equipment/weapons/axe.xml</sprite>
  </npc>
  <!-- ID 127 reserved - Invisible NPC -->
  <npc id="127" targetSelection="false"/>
  <npc id="128">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/feet/boots.xml|#522129,ff7139</sprite>
    <sprite>equipment/legs/pants.xml|#251e06,443c21,71653b,a0945e</sprite>
    <sprite>equipment/chest/vnecksweater.xml|#573a26,9e7654,d3b79e,ffffff</sprite>
    <sprite>equipment/head/deserthat.xml|#ffffff</sprite>
    <sprite>equipment/head/goggles.xml|#787878,f7f7f7</sprite>
    <sprite variant="5">equipment/override/adult-outfits.xml</sprite>
  </npc>
  <npc id="129">
    <sprite variant="4">model/unique.xml</sprite>
  </npc>
  <npc id="130">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle02.xml|#5b280a,994312,c55818</sprite>
    <sprite>equipment/feet/boots.xml|#212121</sprite>
    <sprite>equipment/head/beard.xml|#5b280a,994312,c55818</sprite>
    <sprite>equipment/legs/pants.xml|#498ec5</sprite>
    <sprite>equipment/chest/sorcerer-robe.xml|#222255,6666ff;#EFEFEF</sprite>
    <sprite>equipment/head/santahat.xml|#16486e,498ec5,e4f2fc;#7eafee,bbc39c,edf4e1,ffffff</sprite>
  </npc>
  <npc id="131">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/feet/boots.xml|#522129,ff7139</sprite>
    <sprite>equipment/legs/pants.xml|#251e06,443c21,71653b,a0945e</sprite>
    <sprite>equipment/chest/vnecksweater.xml|#573a26,9e7654,d3b79e,ffffff</sprite>
    <sprite>equipment/head/deserthat.xml|#ffffff</sprite>
    <sprite>equipment/head/goggles.xml|#787878,f7f7f7</sprite>
    <sprite variant="5">equipment/override/adult-outfits.xml</sprite>
  </npc>
  <npc id="132">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/feet/boots.xml|#522129,ff7139</sprite>
    <sprite>equipment/legs/pants.xml|#251e06,443c21,71653b,a0945e</sprite>
    <sprite>equipment/chest/vnecksweater.xml|#573a26,9e7654,d3b79e,ffffff</sprite>
    <sprite>equipment/head/deserthat.xml|#ffffff</sprite>
    <sprite>equipment/head/goggles.xml|#787878,f7f7f7</sprite>
    <sprite>equipment/head/pipe.xml</sprite>
  </npc>
  <npc id="133">
    <sprite variant="0">monsters/ghost-pumpkin.xml</sprite>
  </npc>
  <npc id="134">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle02.xml|#994312,c55818,e46c28</sprite>
    <sprite>equipment/feet/boots.xml|#212121</sprite>
    <sprite>equipment/head/beard.xml|#994312,c55818,e46c28</sprite>
    <sprite>equipment/legs/pants.xml|#498ec5</sprite>
    <sprite>equipment/chest/sorcerer-robe.xml|#16486e,498ec5,e4f2fc;#41B3FF</sprite>
    <sprite>equipment/head/santahat.xml|#16486e,498ec5,e4f2fc;#7eafee,bbc39c,edf4e1,ffffff</sprite>
  </npc>
  <npc id="135">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle01.xml|#623413,7a4218,9f5620,c46a28</sprite>
    <sprite>equipment/feet/boots.xml|#4f2d29,c89078</sprite>
    <sprite>equipment/chest/leather.xml|#573a26,9e7654,d3b79e,ffffff;#b96b3d,fbf5f1</sprite>
    <sprite>equipment/legs/pants.xml|#2a2117,2f2112,493219,61411e,724c22,a97e4f</sprite>
    <sprite>equipment/hands/generic.xml|#4e2e18,c8752f</sprite>
  </npc>
  <npc id="136">
    <sprite>npcs/npc-creepysurgeon.xml</sprite>
  </npc>
  <npc id="137">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle06.xml|#291912,513a30,6d5246,8a6b5d</sprite>
    <sprite>equipment/chest/cotton.xml|#56002f,930050,fe70bd,feb7de,ffffff</sprite>
    <sprite>equipment/feet/boots.xml|#212121,ffffff</sprite>
    <sprite>equipment/legs/pants.xml|#434b47,697770,93a69d,bed6cb,d3ede1</sprite>
  </npc>
  <npc id="138">
    <sprite variant="24">model/unique.xml</sprite>
  </npc>
  <npc id="139">
    <sprite variant="25">model/unique.xml</sprite>
  </npc>
  <npc id="140">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle19.xml|#8b3535,a43e3e,b94747,cc4a4a</sprite>
    <sprite>equipment/chest/fine-dress-female.xml|#304c16,628c3c,75ab46,7dc14c</sprite>
    <sprite variant="8">equipment/override/adult-outfits.xml</sprite>
  </npc>
  <npc id="141">
    <sprite>npcs/npc-lumberjack.xml</sprite>
  </npc>
  <npc id="142">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/head/rangerhat.xml</sprite>
    <sprite>equipment/chest/tnecksweater.xml|#573a26,9e7654,d3b79e,ffffff</sprite>
    <sprite>equipment/legs/pants.xml|#39230f,4e2f14,5e3817,6b4422,79502e,815d3b,926d4f</sprite>
    <sprite>equipment/feet/boots.xml|#4f2d29,c89078</sprite>
    <sprite>equipment/weapons/staff.xml</sprite>
  </npc>
  <npc id="143">
    <sprite variant="20">model/unique.xml</sprite>
  </npc>
  <npc id="144">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#FF2615</sprite>
    <sprite>hairstyles/hairstyle19.xml|#8c6625,dab425,ffffff</sprite>
    <sprite>equipment/head/highpriest-crown.xml</sprite>
    <sprite>equipment/chest/fine-dress-female.xml|#026602,11dd24,ffffff,ffffff</sprite>
  </npc>
  <npc id="145">
    <sprite variant="11">model/unique.xml</sprite>
  </npc>
  <npc id="146">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/chest/tnecksweater.xml|#573a26,9e7654,d3b79e,ffffff</sprite>
    <sprite>equipment/legs/pants.xml|#39230f,4e2f14,5e3817,6b4422,79502e,815d3b,926d4f</sprite>
    <sprite>equipment/feet/boots.xml|#4f2d29,c89078</sprite>
    <sprite variant="3">equipment/override/adult-head.xml</sprite>
    <sprite variant="2">equipment/override/adult-outfits.xml</sprite>
  </npc>
  <npc id="147">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/chest/tnecksweater.xml|#573a26,9e7654,d3b79e,ffffff</sprite>
    <sprite>equipment/legs/pants.xml|#39230f,4e2f14,5e3817,6b4422,79502e,815d3b,926d4f</sprite>
    <sprite>equipment/feet/boots.xml|#4f2d29,c89078</sprite>
    <sprite variant="3">equipment/override/adult-head.xml</sprite>
    <sprite variant="2">equipment/override/adult-outfits.xml</sprite>
    <sprite variant="9">equipment/override/adult-outfits.xml</sprite>
  </npc>
  <npc id="148">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite variant="1">equipment/override/adult-outfits.xml</sprite>
    <sprite>equipment/legs/pants.xml|#001720,001b25,003e55,035776</sprite>
    <sprite variant="4">equipment/override/adult-head.xml</sprite>
    <sprite>equipment/head/chefhat.xml</sprite>
    <sprite>equipment/head/goatee.xml</sprite>
    <sprite>equipment/feet/boots.xml|#623a34,f0c2b4</sprite>
  </npc>
  <npc id="149">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/chest/chainmail.xml|#eef1c5,ffffff</sprite>
    <sprite>equipment/chest/vnecksweater.xml|#151614,1b1c1a,242624,313230,373936,393b38,424441</sprite>
    <sprite>equipment/legs/pants.xml|#151614,1b1c1a,242624,313230,373936,393b38,424441</sprite>
    <sprite>equipment/feet/boots.xml|#151614,1b1c1a,242624,313230,373936,393b38,424441</sprite>
    <sprite variant="5">equipment/override/adult-head.xml</sprite>
    <sprite>equipment/head/monocle.xml</sprite>
  </npc>
  <npc id="150">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/head/inspector-hat.xml|#001720,003e55,035776</sprite>
    <sprite>equipment/chest/chainmail.xml|#eef1c5,ffffff</sprite>
    <sprite>equipment/legs/pants.xml|#001720,001b25,003e55,035776</sprite>
    <sprite>equipment/chest/vnecksweater.xml|#001720,001b25,003e55,035776</sprite>
    <sprite>equipment/feet/boots.xml|#623a34,f0c2b4</sprite>
  </npc>
  <npc id="151">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle09.xml|#40413f,555754,757774,8d8f8c,9b9d9a,bdbfbb,e8eae7</sprite>
    <sprite variant="0">equipment/override/adult-head.xml</sprite>
    <sprite>equipment/chest/tnecksweater-female.xml|#200303,380505,570909,700c0c,8a1010</sprite>
    <sprite>equipment/feet/boots-female.xml|#39230f,4e2f14,5e3817,6b4422,79502e,815d3b,926d4f</sprite>
    <sprite>equipment/legs/skirt-female.xml|#39230f,4e2f14,5e3817,6b4422,79502e,815d3b,926d4f</sprite>
    <sprite>equipment/head/glasses.xml|#a89feb,d5d1f5</sprite>
    <sprite variant="12">equipment/override/adult-outfits.xml</sprite>
  </npc>
  <npc id="152">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/chest/robe.xml|#ffffff</sprite>
    <sprite>equipment/head/deserthat.xml|#ffffff</sprite>
    <sprite variant="11">equipment/override/adult-outfits.xml</sprite>
  </npc>
  <npc id="153">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite variant="1">equipment/override/adult-head.xml</sprite>
    <sprite>equipment/feet/assassin-boots.xml|#b80f0f,580000,a40000,b80f0f,c02020,ff6060</sprite>
    <sprite>equipment/chest/robe.xml|#212121,ffffff</sprite>
    <sprite>equipment/head/long-beard.xml|#ffffff</sprite>
  </npc>
  <npc id="154">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle13.xml|#878787,a8a8a8,cacaca,fdfdfd</sprite>
    <sprite variant="0">equipment/override/adult-head.xml</sprite>
    <sprite>equipment/chest/cotton-female.xml|#291b07,4a310c,6c4818,7a5525,89693b,9c7b52,af946e</sprite>
    <sprite>equipment/legs/skirt-female.xml|#39230f,4e2f14,5e3817,6b4422,79502e,815d3b,926d4f</sprite>
    <sprite>equipment/feet/boots-female.xml|#4f2d29,c89078</sprite>
  </npc>
  <npc id="155">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/head/minershat.xml</sprite>
    <sprite>equipment/chest/cotton.xml|#573a26,9e7654,d3b79e,ffffff</sprite>
    <sprite>equipment/legs/pants.xml|#2e0890,7898e8</sprite>
    <sprite>equipment/feet/boots.xml|#623a34,f0c2b4</sprite>
    <sprite>equipment/weapons/axe.xml</sprite>
  </npc>
  <npc id="156">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle02.xml|#201818,313031,424242,4e4e4e</sprite>
    <sprite>equipment/chest/vnecksweater.xml|#39230f,4e2f14,5e3817,6b4422,79502e,815d3b,926d40</sprite>
    <sprite>equipment/legs/silkpants.xml|#87876c,bbc39c,edf4e1,ffffff</sprite>
    <sprite>equipment/feet/boots.xml|#623a34,f0c2b4</sprite>
  </npc>
  <npc id="157">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle18.xml|#817339,ffe87c</sprite>
    <sprite>equipment/chest/tanktop.xml|#cdb784,dec38c,eef1c5,ffffff</sprite>
    <sprite>equipment/legs/shorts.xml|#2e0890,7898e8</sprite>
    <sprite>equipment/feet/boots.xml|#490000,b66d49</sprite>
  </npc>
  <npc id="158">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/feet/boots.xml|#490000,b66d49</sprite>
    <sprite variant="13">equipment/override/adult-outfits.xml</sprite>
  </npc>
  <npc id="159">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/chest/cotton.xml|#291b07,4a310c,6c4818,7a5525,89693b,9c7b52,af946e</sprite>
    <sprite>equipment/legs/skirt.xml|#39230f,4e2f14,5e3817,6b4422,79502e,815d3b,926d4f</sprite>
    <sprite>equipment/head/long-beard.xml</sprite>
    <sprite variant="5">equipment/override/adult-head.xml</sprite>
  </npc>
  <npc id="160">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle07.xml|#573a26,ffffff</sprite>
    <sprite>equipment/chest/tanktop.xml|#cdb784,dec38c,eef1c5,ffffff</sprite>
    <sprite>equipment/legs/pants.xml|#0a1b08,0e330c,11330f,174613,20641b,288521,0a1b08</sprite>
  </npc>
  <npc id="161">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle06.xml|#573a26,ffffff</sprite>
    <sprite>equipment/chest/chainmail.xml|#eef1c5,ffffff</sprite>
    <sprite>equipment/chest/vnecksweater.xml|#151614,1b1c1a,242624,313230,373936,393b38,424441</sprite>
    <sprite>equipment/legs/pants.xml|#151614,1b1c1a,242624,313230,373936,393b38,424441</sprite>
    <sprite>equipment/feet/boots.xml|#151614,1b1c1a,242624,313230,373936,393b38,424441</sprite>
    <sprite>equipment/head/monocle.xml</sprite>
  </npc>
  <npc id="162">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/head/deserthat.xml|#ffffff</sprite>
    <sprite>equipment/legs/pants.xml|#202020,414441,b4b6bd,cdcacd,ffffff</sprite>
    <sprite>equipment/chest/tnecksweater.xml|#808080,b1b1b1,cacaca</sprite>
    <sprite>equipment/chest/cotton.xml|#573a26,9e7654,d3b79e,ffffff</sprite>
    <sprite>equipment/feet/boots.xml|#522129,ff7139</sprite>
  </npc>
  <npc id="163">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle13.xml|#878787,a8a8a8,cacaca,fdfdfd</sprite>
    <sprite>equipment/chest/cotton-female.xml|#ffffff</sprite>
    <sprite>equipment/chest/tanktop-female.xml|#730417,9c061f,c40727,d9082b,ee092f</sprite>
    <sprite>equipment/legs/skirt-female.xml|#783f48,a15461,c96979,f37f92,f7a8b5</sprite>
    <sprite>equipment/feet/boots-female.xml|#522129,ff7139</sprite>
  </npc>
  <npc id="164">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle19.xml|#dbd41e</sprite>
    <sprite>equipment/head/silkheadband.xml|#77a85c,86b36e,9cc27e</sprite>
    <sprite>equipment/chest/robe-female.xml|#558b39,6b9a4a,77a85c,86b36e,9cc27e</sprite>
  </npc>
  <npc id="165">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle19.xml|#223b2e,154242,1d5553,226461,418481,639b9a,8eb9ba</sprite>
    <sprite>equipment/head/tophat.xml</sprite>
    <sprite>equipment/chest/tanktop-female.xml|#0e1b27,163a51,1d425c,2f5673,466680,5b7b95,7691a7</sprite>
    <sprite>equipment/legs/skirt-female.xml|#060c0f,081118,0c1924,102432,0e2c3e,15374d,234c69</sprite>
    <sprite>equipment/feet/boots-female.xml|#0e1b27,163a51,1d425c,2f5673,466680,5b7b95,7691a7</sprite>
  </npc>
  <npc id="166">
    <sprite variant="2">model/unique.xml</sprite>
    <particlefx>graphics/particles/manaseed.particle.xml</particlefx>
  </npc>
  <npc id="167">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle11.xml|#2c3a0a,317300,3b8700,4ead00</sprite>
    <sprite>equipment/head/wizard-hat.xml|#4f0a76,8010c0,d699f7</sprite>
    <sprite>equipment/chest/sorcerer-robe-female.xml|#4f0a76,8010c0,d699f7;#EC0000</sprite>
  </npc>
  <npc id="168">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle07.xml|#878787,a8a8a8,cacaca</sprite>
    <sprite>equipment/chest/sorcerer-robe.xml|#222255,6666ff;#EFEFEF</sprite>
    <sprite>equipment/head/goatee.xml|#212121,ffffff</sprite>
  </npc>
  <npc id="169">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/head/minershat.xml</sprite>
    <sprite>equipment/chest/cotton.xml|#573a26,9e7654,d3b79e,ffffff</sprite>
    <sprite>equipment/legs/pants.xml|#2e0890,7898e8</sprite>
    <sprite>equipment/feet/boots.xml|#623a34,f0c2b4</sprite>
    <sprite>equipment/weapons/axe.xml</sprite>
  </npc>
  <npc id="171">
    <sprite variant="59">monsters/mouboo.xml</sprite>
  </npc>
  <npc id="172">
    <sprite variant="1">model/unique.xml</sprite>
  </npc>
  <npc id="173">
    <sprite variant="10">model/unique.xml</sprite>
  </npc>
  <npc id="174" nameOffsetX="16" targetOffsetX="16">
    <sprite variant="5">model/child-in-bed.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#1f3d23,72982c,ffeebd,ffffff;#3a3a3a,d5d5d5</sprite>
    <sprite variant="2">equipment/override/child-head-in-bed.xml|#1e0b26,461959,5a2073</sprite>
    <sprite variant="10">equipment/override/child-outfits-in-bed.xml|#5b4976;#ffffff;#ffffff;#ffffff;#ffffff;#ffffff;#36a1bc</sprite>
  </npc>
  <npc id="175">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle12.xml|#1e0b26,461959,5a2073</sprite>
    <sprite>equipment/feet/assassin-boots-female.xml</sprite>
    <sprite>equipment/legs/assassin-female.xml</sprite>
    <sprite>equipment/chest/assassin-female.xml</sprite>
    <sprite>equipment/hands/assassin-female.xml</sprite>
  </npc>
  <npc id="176">
    <sprite>npcs/npc-dice.xml</sprite>
  </npc>
  <npc id="177">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle19.xml|#8c6625,dab425,ffffff</sprite>
    <sprite>equipment/feet/boots-female.xml|#212121</sprite>
    <sprite>equipment/head/tophat.xml</sprite>
    <sprite>equipment/chest/tanktop-female.xml|#111111,222222,333333,444444,555555,aaaaaa</sprite>
    <sprite>equipment/legs/miniskirt-female.xml|#a4b2b2,ffffff</sprite>
  </npc>
  <npc id="178">
    <sprite variant="21">model/unique.xml</sprite>
  </npc>
  <npc id="179">
    <sprite variant="22">model/unique.xml</sprite>
  </npc>
  <npc id="180">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle13.xml|#8c6625,dab425,ffffff</sprite>
    <sprite>equipment/feet/boots.xml|#212121</sprite>
    <sprite>equipment/legs/pants.xml|#111111,222222,333333,444444,555555,aaaaaa</sprite>
    <sprite>equipment/chest/vnecksweater.xml|#a4b2b2,ffffff</sprite>
  </npc>
  <npc id="181">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#FF2615</sprite>
    <sprite>hairstyles/hairstyle01.xml|#1d2d6d,1594a3,55C6B2,fdedcc</sprite>
    <sprite>equipment/chest/bra-female.xml</sprite>
    <sprite>equipment/feet/assassin-boots.xml</sprite>
    <sprite>equipment/hands/generic.xml|#202020,c0c0c0,ffffff,ffffff</sprite>
    <sprite>equipment/head/rabbit-ears.xml|#111111,222222,333333,444444,555555,aaaaaa</sprite>
  </npc>
  <npc id="182">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle11.xml|#66500b,80630e,997711,b38b14,cc9f16,e5b319,ffc71c</sprite>
    <sprite>equipment/feet/boots-female.xml|#443c21,71653b</sprite>
    <sprite>equipment/legs/pants-female.xml|#115511,22aa22,99dd99</sprite>
    <sprite>equipment/chest/forest-armor-female.xml</sprite>
    <sprite>equipment/head/fairy_hat.xml</sprite>
    <sprite>equipment/weapons/bow.xml|#48488c,48488e,48488f,695c21,5f5fbe,827229,6e6edb,9493a4,a4adff,bab8c2,bcbbc6,e3eaff;#332c19,443a20,453b1e,61532d,87733d,a58d4d</sprite>
  </npc>
  <npc id="183">
    <sprite variant="0">monsters/skeleton.xml</sprite>
  </npc>
  <npc id="184" nameOffsetX="9" targetOffsetX="9">
</npc>
  <npc id="185" nameOffsetX="16" targetOffsetX="16" targetCursor="large">
</npc>
  <npc id="186">
    <sprite variant="0">npcs/signs.xml</sprite>
    <sprite variant="17">npcs/signs.xml</sprite>
  </npc>
  <npc id="187">
    <sprite variant="0">npcs/signs.xml</sprite>
    <sprite variant="8">npcs/signs.xml</sprite>
  </npc>
  <npc id="188">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle19.xml|#dbd41e</sprite>
    <sprite>equipment/head/rosehat.xml|#dddddd,ffffff</sprite>
    <sprite>equipment/chest/shorttanktop-female.xml|#255511,579932,4aaf36,4ed65e</sprite>
    <sprite>equipment/legs/silkpants-female.xml|#87876c,bbc39c,edf4e1,ffffff</sprite>
  </npc>
  <npc id="189">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle06.xml|#35351c,6f6f3c,bcbd84</sprite>
    <sprite>equipment/chest/vnecksweater.xml|#251e06,443c21,71653b,a0945e</sprite>
    <sprite>equipment/legs/pants.xml|#251e06,443c21,71653b</sprite>
    <sprite>equipment/feet/boots.xml|#443c21,71653b</sprite>
  </npc>
  <npc id="190">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle13.xml|#878787,a8a8a8,cacaca,fdfdfd</sprite>
    <sprite variant="0">equipment/override/adult-head.xml</sprite>
    <sprite>equipment/chest/cotton-female.xml|#dbd41e</sprite>
    <sprite>equipment/legs/skirt-female.xml|#5b4976</sprite>
    <sprite>equipment/feet/boots-female.xml|#4f2d29,c89078</sprite>
  </npc>
  <npc id="191">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle06.xml|#35351c,6f6f3c,bcbd84</sprite>
    <sprite>equipment/chest/cotton.xml|#443c21</sprite>
    <sprite>equipment/chest/vnecksweater.xml|#251e06,443c21,71653b,a0945e</sprite>
    <sprite>equipment/legs/pants.xml|#251e06,443c21,71653b</sprite>
    <sprite>equipment/feet/boots.xml|#443c21</sprite>
  </npc>
  <npc id="192">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle06.xml|#35351c,6f6f3c,bcbd84</sprite>
    <sprite>equipment/chest/cotton.xml|#443c21</sprite>
    <sprite>equipment/chest/vnecksweater.xml|#251e06,443c21,71653b,a0945e</sprite>
    <sprite>equipment/legs/pants.xml|#251e06,443c21,71653b</sprite>
    <sprite>equipment/feet/boots.xml|#443c21</sprite>
  </npc>
  <npc id="193">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/chest/chainmail.xml|#eef1c5,ffffff</sprite>
    <sprite>equipment/chest/vnecksweater.xml|#151614,1b1c1a,242624,313230,373936,393b38,424441</sprite>
    <sprite>equipment/legs/pants.xml|#151614,1b1c1a,242624,313230,373936,393b38,424441</sprite>
    <sprite>equipment/feet/boots.xml|#151614,1b1c1a,242624,313230,373936,393b38,424441</sprite>
    <sprite variant="5">equipment/override/adult-head.xml</sprite>
    <sprite>equipment/head/tophat.xml</sprite>
  </npc>
  <npc id="195">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle08.xml|#994312,c55818,e46c28</sprite>
    <sprite>equipment/feet/furboots-female.xml</sprite>
    <sprite>equipment/head/knit-cap.xml|#ff625a,ffffff;#c1352e,ff625a;#942300,d13435</sprite>
    <sprite>equipment/legs/skirt-female.xml|#571207,6f1c0f,942300,9c2920,c1352e,d13435,ff625a</sprite>
    <sprite>equipment/chest/ugly-sweater-female.xml|#3f3f3f,ffffff;#af5a2f,af5a2f;#8ece91,364c17;#49661f</sprite>
    <sprite>equipment/hands/generic-female.xml|#87876c,bbc39c,edf4e1,ffffff</sprite>
    <sprite variant="10">equipment/override/adult-outfits.xml</sprite>
  </npc>
  <npc id="196">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle08.xml|#994312,c55818,e46c28</sprite>
    <sprite>equipment/feet/assassin-boots-female.xml|#b80f0f,580000,a40000,b80f0f,c02020,ff6060</sprite>
    <sprite>equipment/chest/fine-dress-female.xml|#571207,6f1c0f,942300,9c2920,c1352e,d13435,ff625a</sprite>
  </npc>
  <npc id="197">
    <sprite variant="26">model/unique.xml</sprite>
  </npc>
  <npc id="198" targetCursor="large">
    <sprite variant="8">model/oversized.xml</sprite>
  </npc>
  <npc id="201">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle11.xml|#bb2222,ffee33</sprite>
    <sprite>equipment/feet/boots-female.xml|#4f2d29,c89078</sprite>
    <sprite>equipment/legs/chaps-female.xml</sprite>
    <sprite>equipment/chest/shorttanktop-female.xml</sprite>
  </npc>
  <npc id="204">
    <particlefx>graphics/particles/golbenez.particle.xml</particlefx>
  </npc>
  <npc id="205">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle01.xml|#347235,52D017</sprite>
    <sprite>equipment/head/goggles.xml</sprite>
    <sprite>equipment/legs/skirt-female.xml|#d3b79e,ffffff</sprite>
    <sprite>equipment/chest/tanktop-female.xml|#d3b79e,ffffff</sprite>
    <sprite>equipment/feet/boots-female.xml|#9e7654,ffffff</sprite>
  </npc>
  <npc id="206">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle10.xml|#7F462C,F9966B</sprite>
    <sprite>equipment/chest/cotton-female.xml|#B93B8F,C38EC7,F9B7FF</sprite>
    <sprite>equipment/legs/skirt-female.xml|#AF7817,E8A317</sprite>
    <sprite>equipment/feet/boots-female.xml|#4f2d29,c89078</sprite>
  </npc>
  <npc id="207">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle11.xml|#C8B560,FFE87C</sprite>
    <sprite>equipment/chest/robe-female.xml|#7F5217,AF7817,E9AB17,FBB917</sprite>
    <sprite>equipment/feet/boots-female.xml|#4f2d29,c89078</sprite>
  </npc>
  <npc id="208">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle09.xml|#3B9C9C,AFDCEC</sprite>
    <sprite>equipment/head/wizard-hat.xml|#4f0a76,8010c0,d699f7</sprite>
    <sprite>equipment/chest/robe-female.xml|#4f0a76,8010c0,d699f7</sprite>
    <sprite>equipment/feet/boots-female.xml|#4f2d29,c89078</sprite>
    <sprite>equipment/weapons/staff.xml</sprite>
  </npc>
  <npc id="209">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle12.xml|#573a26,ffffff</sprite>
    <sprite>equipment/chest/cotton-female.xml|#573a26,9e7654,d3b79e,ffffff</sprite>
    <sprite>equipment/legs/miniskirt-female.xml|#251e06,443c21,71653b,a0945e</sprite>
    <sprite>equipment/feet/boots-female.xml|#4f2d29,c89078</sprite>
  </npc>
  <npc id="210">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle04.xml|#810541,F535AA</sprite>
    <sprite>equipment/legs/chaps-female.xml</sprite>
    <sprite>equipment/chest/tanktop-female.xml|#846211,dab333,fffb93,ffffff</sprite>
    <sprite>equipment/feet/boots-female.xml|#4f2d29,c89078</sprite>
  </npc>
  <npc id="211">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle07.xml|#bb2222,ffee33</sprite>
    <sprite>equipment/legs/shorts.xml|#255367,266c84,68b0c5,ffffff</sprite>
    <sprite>equipment/chest/tanktop.xml|#a4b2b2,ffffff</sprite>
    <sprite>equipment/feet/boots.xml|#623a34,f0c2b4</sprite>
  </npc>
  <npc id="212">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle08.xml|#EE9A4D,ffee33</sprite>
    <sprite>equipment/head/captain-hat.xml</sprite>
    <sprite>equipment/legs/shorts.xml|#a4b2b2,ffffff</sprite>
    <sprite>equipment/chest/vnecksweater.xml|#a4b2b2,ffffff</sprite>
    <sprite>equipment/feet/boots.xml|#623a34,f0c2b4</sprite>
  </npc>
  <npc id="213">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle02.xml|#254117,ffee33</sprite>
    <sprite>equipment/head/sailor-hat.xml</sprite>
    <sprite>equipment/legs/shorts.xml|#a4b2b2,ffffff</sprite>
    <sprite>equipment/chest/tanktop.xml|#a4b2b2,ffffff</sprite>
    <sprite>equipment/feet/boots.xml|#623a34,f0c2b4</sprite>
  </npc>
  <npc id="214">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle18.xml|#817339,FFE87C</sprite>
    <sprite>equipment/head/silkheadband.xml</sprite>
    <sprite>equipment/legs/shorts.xml|#111111,222222,333333,444444,555555,aaaaaa</sprite>
    <sprite>equipment/chest/tanktop.xml|#16486e,498ec5,e4f2fc</sprite>
    <sprite>equipment/feet/boots.xml|#623a34,f0c2b4</sprite>
  </npc>
  <npc id="215">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle02.xml|#F88017,FBB117</sprite>
    <sprite>equipment/legs/chaps.xml</sprite>
    <sprite>equipment/chest/cotton.xml|#222255,6666ff</sprite>
    <sprite>equipment/head/bowler-hat-brown.xml|#16486e,498ec5,e4f2fc</sprite>
    <sprite>equipment/feet/boots.xml|#623a34,f0c2b4</sprite>
  </npc>
  <npc id="216" targetCursor="large">
    <sprite variant="0">model/oversized.xml</sprite>
  </npc>
  <npc id="217" targetCursor="large">
    <sprite variant="1">model/oversized.xml</sprite>
  </npc>
  <npc id="218" targetCursor="large">
    <sprite variant="2">model/oversized.xml</sprite>
  </npc>
  <npc id="258">
    <sprite variant="1">model/child.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#1f3d23,72982c,ffeebd,ffffff;#3a3a3a,d5d5d5</sprite>
    <sprite variant="0">equipment/override/child-head.xml|#ed9ecc</sprite>
    <sprite variant="2">equipment/override/child-outfits.xml|#5b4976;#ffffff;#ffffff;#ffffff;#ffffff;#ffffff;#36a1bc</sprite>
  </npc>
  <npc id="259" nameOffsetY="-18" targetOffsetY="-18" nameOffsetX="3" targetOffsetX="3">
    <sprite variant="3">model/child.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#1f3d23,72982c,ffeebd,ffffff;#3a3a3a,d5d5d5</sprite>
    <sprite variant="3">equipment/override/child-head.xml|#d9980b</sprite>
    <sprite variant="3">equipment/override/child-outfits.xml|#962222;#665204;#c68319;#ffffff;#ffffff;#ffffff;#ffffff</sprite>
  </npc>
  <npc id="260">
    <sprite variant="4">model/child.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#1f3d23,72982c,ffeebd,ffffff;#3a3a3a,d5d5d5</sprite>
    <sprite variant="4">equipment/override/child-head.xml|#dbd41e</sprite>
    <sprite variant="4">equipment/override/child-outfits.xml|#dbd41e;#dbd41e;#ffffff;#ffffff;#ffffff;#8c5a9a;#ffffff</sprite>
  </npc>
  <npc id="262">
    <sprite variant="5">model/child.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#1f3d23,72982c,ffeebd,ffffff;#3a3a3a,d5d5d5</sprite>
    <sprite variant="2">equipment/override/child-head.xml|#326632</sprite>
    <sprite variant="6">equipment/override/child-outfits.xml|#326632;#ffffff;#ffffff;#ffffff;#ffffff;#ffffff;#ffffff</sprite>
  </npc>
  <npc id="263">
    <sprite variant="2">model/child.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#1f3d23,72982c,ffeebd,ffffff;#3a3a3a,d5d5d5</sprite>
    <sprite variant="2">equipment/override/child-head.xml|#3d3d63</sprite>
    <sprite variant="7">equipment/override/child-outfits.xml|#3d3d63;#ffffff;#ffffff;#ffffff;#542d63;#282858;#850707</sprite>
  </npc>
  <npc id="265">
    <sprite variant="2">model/child.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#1f3d23,72982c,ffeebd,ffffff;#3a3a3a,d5d5d5</sprite>
    <sprite variant="1">equipment/override/child-head.xml|#328abc</sprite>
    <sprite variant="7">equipment/override/child-outfits.xml|#328abc;#ffffff;#ffffff;#ffffff;#cb1c66;#112f57;#cb1c7b</sprite>
  </npc>
  <npc id="300">
    <sprite variant="0">monsters/skeleton.xml</sprite>
    <sprite variant="1">equipment/override/adult-outfits.xml</sprite>
    <sprite>equipment/feet/boots.xml|#416068,647a82,899299,97a1a8,b1babf,d8dee0,f3f4f6</sprite>
    <sprite>equipment/legs/pants.xml|#2f1b08,4a2a0d,643a12,844c18,ffffff</sprite>
    <sprite>equipment/head/chefhat.xml</sprite>
  </npc>
  <npc id="301">
    <sprite variant="1">model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle19.xml|#8b3535,a43e3e,b94747,cc4a4a</sprite>
    <sprite>equipment/chest/fine-dress-female.xml|#212121,ffffff</sprite>
    <sprite variant="8">equipment/override/adult-outfits.xml</sprite>
  </npc>
  <npc id="302">
    <sprite variant="23">model/unique.xml</sprite>
  </npc>
  <npc id="303">
    <sprite variant="6">model/unique.xml</sprite>
  </npc>
  <npc id="304">
    <sprite variant="0">monsters/zombie.xml</sprite>
    <sprite variant="13">equipment/override/adult-outfits.xml</sprite>
  </npc>
  <npc id="305">
    <sprite variant="5">model/unique.xml</sprite>
  </npc>
  <npc id="306" targetCursor="large">
    <sprite variant="7">model/oversized.xml</sprite>
  </npc>
  <npc id="307">
    <sprite variant="7">equipment/override/adult-head.xml</sprite>
    <sprite variant="14">equipment/override/adult-outfits.xml</sprite>
    <sprite variant="6">equipment/override/adult-head.xml</sprite>
  </npc>
  <npc id="308">
    <sprite variant="7">model/unique.xml</sprite>
  </npc>
  <npc id="309">
    <sprite variant="0">monsters/skeleton.xml</sprite>
    <sprite>equipment/legs/chaps.xml</sprite>
    <sprite>equipment/chest/vnecksweater.xml|#580000,A40000,C02020,ff6060</sprite>
    <sprite>equipment/head/tophat.xml</sprite>
    <sprite>equipment/head/mustache.xml|#212121,ffffff</sprite>
  </npc>
  <npc id="310">
    <sprite variant="0">monsters/skeleton.xml</sprite>
    <sprite>monsters/skeleton.xml|#ffe8bf</sprite>
    <sprite>equipment/legs/chaps.xml</sprite>
    <sprite>equipment/chest/vnecksweater.xml|#0d1430,21337c,4363e5</sprite>
    <sprite>equipment/head/bowler-hat.xml</sprite>
    <sprite>equipment/head/mustache.xml|#212121,ffffff</sprite>
  </npc>
  <npc id="311">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle02.xml|#201818,313031,424242,4e4e4e</sprite>
    <sprite>equipment/feet/boots.xml|#623a34,f0c2b4</sprite>
    <sprite>equipment/legs/chaps.xml</sprite>
    <sprite>equipment/chest/chainmail.xml|#eef1c5,ffffff</sprite>
    <sprite>equipment/chest/warlordplate.xml</sprite>
  </npc>
  <npc id="312">
    <sprite>npcs/npc-beerguyghost.xml</sprite>
  </npc>
  <npc id="313" currency="medal">
    <sprite>npcs/npc-chronos.xml</sprite>
  </npc>
  <npc id="314">
    <sprite>npcs/npc-cryingchild.xml</sprite>
  </npc>
  <npc id="315">
    <sprite>npcs/npc-ghostinnkeeper.xml</sprite>
  </npc>
  <npc id="316">
    <sprite>npcs/npc-guard.xml</sprite>
  </npc>
  <npc id="317">
    <sprite>npcs/npc-headhang.xml</sprite>
  </npc>
  <npc id="318">
    <sprite>npcs/npc-headless.xml</sprite>
  </npc>
  <npc id="319">
    <sprite>npcs/npc-lightman.xml</sprite>
  </npc>
  <npc id="320">
    <sprite>npcs/npc-receptionist.xml</sprite>
  </npc>
  <npc id="321">
    <sprite>npcs/npc-undeadbanker.xml</sprite>
  </npc>
  <npc id="322">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite variant="7">equipment/weapons/halberd.xml</sprite>
    <sprite>equipment/head/crusadehelm.xml</sprite>
    <sprite>equipment/chest/warlordplate.xml|#573f10,9c8226,d3c04b,ffffff</sprite>
    <sprite>equipment/hands/generic.xml|#4e2e18,c8752f</sprite>
    <sprite>equipment/feet/boots.xml|#212121</sprite>
    <sprite>equipment/legs/terranite.xml</sprite>
  </npc>
  <npc id="324">
    <particlefx>graphics/particles/pentagram-redlinedraw.particle.xml</particlefx>
  </npc>
  <npc id="325">
    <particlefx>graphics/particles/pentagram-blacklinedraw.particle.xml</particlefx>
  </npc>
  <npc id="326">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle05.xml|#5b280a,994312,c55818,e46c28</sprite>
    <sprite>equipment/chest/vnecksweater.xml|#800000,9d1f1f,b52424,df2c2c,f13030</sprite>
    <sprite>equipment/legs/pants.xml|#592f36,6e3741,803e4b,9a4859,bd5666</sprite>
    <sprite>equipment/feet/boots.xml|#800000,9d1f1f,b52424,df2c2c,f13030</sprite>
  </npc>
  <npc id="327" targetSelection="false" avatar="11"/>
  <npc id="328">
    <sprite variant="6">model/child.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#1f3d23,72982c,ffeebd,ffffff;#3a3a3a,d5d5d5</sprite>
    <sprite variant="9">equipment/override/child-outfits.xml</sprite>
    <sprite variant="5">equipment/override/child-head.xml|#870a0f,931714,d22b27,ff422c</sprite>
  </npc>
  <npc id="329">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite variant="7">equipment/override/adult-outfits.xml</sprite>
    <sprite>equipment/head/santahat.xml|#870a0f,931714,d22b27,ff422c;#7eafee,bbc39c,edf4e1,ffffff</sprite>
  </npc>
  <npc id="330">
    <sprite variant="0">monsters/nutcracker.xml</sprite>
    <sprite>monsters/accessories/hairstyle07.xml|#333333</sprite>
    <sprite>monsters/accessories/nutcrackerhat.xml</sprite>
  </npc>
  <npc id="331">
    <sprite>monsters/christmas-mouboo.xml</sprite>
    <sprite>monsters/accessories/mouboo-red-nose.xml</sprite>
    <sprite>monsters/accessories/mouboo-red-saddle.xml</sprite>
    <sprite>monsters/accessories/mouboo-red-shoes.xml</sprite>
    <sprite>monsters/accessories/mouboo-santa-hat.xml</sprite>
  </npc>
  <npc id="332" targetCursor="large">
    <sprite variant="3">model/oversized.xml</sprite>
  </npc>
  <npc id="333" targetCursor="large">
    <sprite variant="4">model/oversized.xml</sprite>
  </npc>
  <npc id="334" targetCursor="large">
    <sprite variant="5">model/oversized.xml</sprite>
  </npc>
  <npc id="335" targetCursor="large">
    <sprite variant="6">model/oversized.xml</sprite>
  </npc>
  <npc id="340">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/head/minershat.xml</sprite>
    <sprite>equipment/chest/cotton-female.xml|#573a26,9e7654,d3b79e,ffffff</sprite>
    <sprite>equipment/legs/pants-female.xml|#2e0890,7898e8</sprite>
    <sprite>equipment/feet/boots-female.xml|#623a34,f0c2b4</sprite>
    <sprite>equipment/weapons/axe.xml</sprite>
  </npc>
  <npc id="344">
    <sprite variant="12">model/unique.xml</sprite>
    <particlefx>graphics/particles/soulmenhir.particle.xml</particlefx>
  </npc>
  <npc id="345">
    <sprite variant="13">model/unique.xml</sprite>
    <particlefx>graphics/particles/soulmenhir.particle.xml</particlefx>
  </npc>
  <npc id="346">
    <sprite variant="14">model/unique.xml</sprite>
    <particlefx>graphics/particles/soulmenhir.particle.xml</particlefx>
  </npc>
  <npc id="347">
    <sprite variant="15">model/unique.xml</sprite>
    <particlefx>graphics/particles/soulmenhir.particle.xml</particlefx>
  </npc>
  <npc id="348">
    <sprite variant="16">model/unique.xml</sprite>
    <particlefx>graphics/particles/soulmenhir.particle.xml</particlefx>
  </npc>
  <npc id="349">
    <sprite variant="17">model/unique.xml</sprite>
    <particlefx>graphics/particles/soulmenhir.particle.xml</particlefx>
  </npc>
  <npc id="350">
    <sprite variant="18">model/unique.xml</sprite>
    <particlefx>graphics/particles/soulmenhir.particle.xml</particlefx>
  </npc>
  <npc id="351">
    <sprite variant="19">model/unique.xml</sprite>
    <particlefx>graphics/particles/soulmenhir.particle.xml</particlefx>
  </npc>
  <npc id="354">
    <sprite>npcs/sittingsage.xml</sprite>
  </npc>
  <npc id="355">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle11.xml|#bb2222,ffee33</sprite>
    <sprite>equipment/feet/boots-female.xml|#846211,dab333,fffb93,ffffff;#ec3e3e</sprite>
    <sprite>equipment/legs/pants-female.xml|#846211</sprite>
    <sprite>equipment/chest/sorcerer-robe-female.xml|#846211,dab333,fffb93,ffffff;#ec3e3e</sprite>
    <sprite>equipment/head/wizard-hat.xml|#846211,dab333,fffb93,ffffff</sprite>
    <sprite>equipment/weapons/staff.xml</sprite>
  </npc>
  <npc id="356">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle19.xml|#b04810</sprite>
    <sprite>equipment/feet/boots-female.xml|#80280f,b04810,ef681f,ffb830</sprite>
    <sprite>equipment/legs/pants-female.xml|#104010,268026,56a743,3e9c3e</sprite>
    <sprite>equipment/chest/sorcerer-robe-female.xml|#80280f,b04810,ef681f,ffb830;#09BC09</sprite>
    <sprite>equipment/head/witch-hat2.xml|#80280f,b04810,ef681f,ffb830;#f06ce3</sprite>
    <sprite>equipment/weapons/staff.xml</sprite>
  </npc>
  <npc id="357">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle02.xml|#994312,c55818,e46c28</sprite>
    <sprite>equipment/feet/boots.xml|#104010,208020,30c030</sprite>
    <sprite>equipment/legs/pants.xml|#115511</sprite>
    <sprite>equipment/head/beard.xml|#5b280a,994312,c55818,e46c28</sprite>
    <sprite>equipment/chest/sorcerer-robe.xml|#115511,22aa22,99dd99;#ec3e3e</sprite>
    <sprite>equipment/head/wizard-hat.xml|#104010,208020,30c030</sprite>
    <sprite>equipment/weapons/staff.xml</sprite>
  </npc>
  <npc id="358">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle18.xml|#817339,FFE87C</sprite>
    <sprite>equipment/feet/boots.xml|#4f0a76,8010c0,d699f7;#ec3e3e</sprite>
    <sprite>equipment/legs/pants.xml|#4f0a76</sprite>
    <sprite>equipment/chest/sorcerer-robe.xml|#4f0a76,8010c0,d699f7;#ec3e3e</sprite>
    <sprite>equipment/head/wizard-hat.xml|#4f0a76,8010c0,d699f7</sprite>
  </npc>
  <npc id="359">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle02.xml|#201818,313031,424242,4e4e4e</sprite>
    <sprite>equipment/feet/boots.xml|#56002f,930050,fe70bd,feb7de,ffffff;#ec3e3e</sprite>
    <sprite>equipment/legs/pants.xml|#56002f</sprite>
    <sprite>equipment/chest/sorcerer-robe.xml|#56002f,930050,fe70bd,feb7de,ffffff;#ec3e3e</sprite>
    <sprite>equipment/head/wizard-hat.xml|#56002f,930050,fe70bd,feb7de,ffffff</sprite>
    <sprite>equipment/weapons/staff.xml</sprite>
  </npc>
  <npc id="360">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle01.xml|#69006a,880884,a404a2,c000c0,ff40ff</sprite>
    <sprite>equipment/feet/boots-female.xml|#070707,202020,303030,404040</sprite>
    <sprite>equipment/legs/pants-female.xml|#070707</sprite>
    <sprite>equipment/chest/robe-female.xml|#000000</sprite>
    <sprite>equipment/head/wizard-hat.xml|#070707,202020,303030,404040</sprite>
    <sprite>equipment/weapons/staff.xml</sprite>
  </npc>
  <npc id="361">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle11.xml|#dbd41e,867f1a,a49c2e,b2aa4f,c6c170,d9d394,e0dcb3</sprite>
    <sprite>equipment/feet/boots-female.xml|#070707,202020,303030,404040</sprite>
    <sprite>equipment/legs/pants-female.xml|#070707</sprite>
    <sprite>equipment/chest/robe-female.xml|#5e7480,f1ffff,ffffff</sprite>
    <sprite>equipment/head/circlet.xml</sprite>
    <sprite>equipment/weapons/staff.xml</sprite>
  </npc>
  <npc id="362">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle02.xml|#5b280a,994312,c55818,e46c28</sprite>
    <sprite>equipment/feet/boots.xml|#212121</sprite>
    <sprite>equipment/legs/pants.xml|#222255</sprite>
    <sprite>equipment/chest/sorcerer-robe.xml|#222255,6666ff;#2050BE</sprite>
    <sprite>equipment/head/beard.xml|#5b280a,994312,c55818,e46c28</sprite>
    <sprite>equipment/head/woolen.xml|#222255,EFEFEF</sprite>
    <sprite variant="6">equipment/override/adult-outfits.xml</sprite>
  </npc>
  <npc id="363">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle08.xml|#994312,c55818,e46c28</sprite>
    <sprite>equipment/feet/boots-female.xml|#212121</sprite>
    <sprite>equipment/legs/pants-female.xml|#16486e,498ec5,e4f2fc</sprite>
    <sprite>equipment/chest/sorcerer-robe-female.xml|#16486e,498ec5,e4f2fc;#8000FF</sprite>
    <sprite>equipment/head/funkywinter.xml</sprite>
  </npc>
  <npc id="365">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle02.xml|#994312,c55818,e46c28</sprite>
    <sprite>equipment/feet/boots.xml|#212121</sprite>
    <sprite>equipment/head/beard.xml|#994312,c55818,e46c28</sprite>
    <sprite>equipment/legs/pants.xml|#498ec5</sprite>
    <sprite>equipment/chest/sorcerer-robe.xml|#16486e,498ec5,e4f2fc;#41B3FF</sprite>
    <sprite>equipment/head/santahat.xml|#16486e,498ec5,e4f2fc;#7eafee,bbc39c,edf4e1,ffffff</sprite>
  </npc>
  <npc id="366">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle02.xml|#5b280a,994312,c55818</sprite>
    <sprite>equipment/feet/boots.xml|#212121</sprite>
    <sprite>equipment/head/beard.xml|#5b280a,994312,c55818</sprite>
    <sprite>equipment/legs/pants.xml|#498ec5</sprite>
    <sprite>equipment/chest/sorcerer-robe.xml|#222255,6666ff;#EFEFEF</sprite>
    <sprite>equipment/head/santahat.xml|#16486e,498ec5,e4f2fc;#7eafee,bbc39c,edf4e1,ffffff</sprite>
  </npc>
  <npc id="367">
    <sprite variant="8">monsters/skeleton.xml</sprite>
  </npc>
  <npc id="368">
    <particlefx>graphics/particles/power-circle.particle.xml</particlefx>
  </npc>
  <npc id="369">
    <particlefx>graphics/particles/enchanted-door.particle.xml</particlefx>
  </npc>
  <npc id="370">
    <particlefx>graphics/particles/power-circle.particle.xml</particlefx>
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle11.xml|#602486,934cc3,fdc689</sprite>
    <sprite>equipment/feet/assassin-boots-female.xml</sprite>
    <sprite>equipment/legs/shorts-female.xml|#121212,343434</sprite>
    <sprite>equipment/chest/sorcerer-robe-female.xml|#121212,343434;#468AD6</sprite>
    <sprite>equipment/head/wizard-hat.xml|#070707,121212,5B9BC2</sprite>
  </npc>
  <npc id="371">
    <particlefx>graphics/particles/monster-luvia.particle.xml</particlefx>
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle11.xml|#8c6625,dab425,ffffff</sprite>
    <sprite>equipment/feet/assassin-boots-female.xml</sprite>
    <sprite>equipment/legs/shorts-female.xml|#121212,343434</sprite>
    <sprite>equipment/chest/sorcerer-robe-female.xml|#121212,343434;#8F47D6</sprite>
    <sprite>equipment/head/wizard-hat.xml|#070707,121212,663399</sprite>
  </npc>
  <npc id="372">
    <sprite>npcs/npc-mirak.xml</sprite>
  </npc>
  <npc id="374">
    <particlefx>graphics/particles/demonfire.particle.xml</particlefx>
  </npc>
  <npc id="375" hoverCursor="pickup">
    <sprite variant="3">model/unique.xml</sprite>
  </npc>
  <npc id="376">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle11.xml|#dbd41e,867f1a,a49c2e,b2aa4f,c6c170,d9d394,e0dcb3</sprite>
    <sprite>equipment/chest/sorcerer-robe-female.xml|#115511,22aa22,99dd99;#FFF528</sprite>
    <sprite variant="0">npcs/weaver-wheel.xml</sprite>
  </npc>
  <npc id="377">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle05.xml|#8c6625,dab425,ffffff</sprite>
    <sprite>equipment/head/silkheadband.xml|#412300,c9866b,8d4900</sprite>
    <sprite>equipment/chest/leather-female.xml|#573a26,c9866b,d3b79e,ffffff;#b96b3d,fbf5f1</sprite>
    <sprite>equipment/legs/pants-female.xml|#2a2117,2f2112,493219,61411e,724c22,a97e4f</sprite>
    <sprite>equipment/feet/furboots-female.xml</sprite>
  </npc>
  <npc id="378">
    <sprite variant="9">model/unique.xml</sprite>
  </npc>
  <npc id="379" targetSelection="false">
    <sprite>npcs/christmastree.xml</sprite>
  </npc>
  <npc id="380" targetSelection="false">
    <sprite variant="1">npcs/snowtree.xml</sprite>
  </npc>
  <npc id="381" targetSelection="false">
    <sprite variant="0">npcs/xmastree-nosnow.xml</sprite>
  </npc>
  <npc id="382" targetSelection="false">
    <sprite variant="3">npcs/tree.xml</sprite>
  </npc>
  <npc id="383" targetSelection="false">
    <sprite variant="0">npcs/xmas-palm.xml</sprite>
  </npc>
  <npc id="384" targetSelection="false">
    <sprite variant="1">npcs/palm-tree.xml</sprite>
  </npc>
  <npc id="385">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/feet/boots.xml|#490000,b66d49</sprite>
    <sprite variant="0">equipment/override/adult-outfits.xml</sprite>
    <particlefx>graphics/particles/sphere-white.particle.xml</particlefx>
  </npc>
  <npc id="386">
    <sprite>npcs/present.xml|#ec2843;#1e8c1e</sprite>
  </npc>
  <npc id="393">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#FF2615</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/chest/tanktop-female.xml|#bf369b,f25cb1,ff87b7,ffcccf</sprite>
    <sprite>equipment/legs/skirt-female.xml|#bf369b,f25cb1,ff87b7,ffcccf</sprite>
    <sprite>equipment/head/moubootaurhead.xml</sprite>
  </npc>
  <npc id="394" targetSelection="false">
    <sprite variant="0">npcs/tree-large.xml</sprite>
  </npc>
  <npc id="395" targetCursor="large">
    <sprite variant="0">npcs/koga.xml</sprite>
  </npc>
  <npc id="396">
    <sprite variant="0">npcs/signs.xml</sprite>
    <sprite variant="9">npcs/signs.xml</sprite>
  </npc>
  <npc id="397">
    <sprite variant="1">npcs/signs.xml</sprite>
    <sprite variant="9">npcs/signs.xml</sprite>
  </npc>
  <npc id="398">
    <sprite variant="1">npcs/signs.xml</sprite>
    <sprite variant="9">npcs/signs.xml</sprite>
    <sprite variant="6">npcs/signs.xml</sprite>
  </npc>
  <npc id="399" hoverCursor="action"/>
  <!-- ID 400 reserved - NPC_NO_SPRITE -->
  <npc id="400"/>
  <npc id="401">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/legs/terranite-female.xml</sprite>
    <sprite>equipment/chest/terranite-female.xml</sprite>
    <sprite>equipment/head/terranitehelm.xml</sprite>
  </npc>
  <npc id="402">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/legs/terranite.xml</sprite>
    <sprite>equipment/chest/terranite.xml</sprite>
    <sprite>equipment/head/terranitehelm.xml</sprite>
  </npc>
  <npc id="403">
    <sprite>monsters/terranite.xml</sprite>
  </npc>
  <npc id="404">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle11.xml|#bb2222,ffee33</sprite>
    <sprite>equipment/feet/boots-female.xml</sprite>
    <sprite>equipment/chest/robe-female.xml|#ffffff</sprite>
    <sprite>equipment/head/deserthat.xml|#ffffff</sprite>
    <sprite>equipment/feet/boots-female.xml|#a4b2b2,ffffff</sprite>
  </npc>
  <npc id="405">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle18.xml|#817339,FFE87C</sprite>
    <sprite>equipment/legs/chaps.xml</sprite>
    <sprite>equipment/chest/tanktop.xml</sprite>
    <sprite>equipment/chest/robe.xml|#ffffff</sprite>
    <sprite>equipment/head/deserthat.xml|#ffffff</sprite>
    <sprite>equipment/feet/boots.xml|#a4b2b2,ffffff</sprite>
  </npc>
  <npc id="406">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle11.xml|#bb2222,ffee33</sprite>
    <sprite>equipment/feet/boots-female.xml</sprite>
    <sprite>equipment/chest/leather-female.xml|#412300,603100,8d4900;#ffff00</sprite>
    <sprite>equipment/legs/skirt-female.xml|#2a2117,2f2112,493219,61411e,724c22,a97e4f</sprite>
    <sprite>equipment/hands/generic-female.xml|#4e2e18,c8752f</sprite>
    <sprite>equipment/head/minershat.xml</sprite>
  </npc>
  <npc id="407">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle14.xml|#817339,FFE87C</sprite>
    <sprite>equipment/legs/pants.xml|#2a2117,2f2112,493219,61411e,724c22,a97e4f</sprite>
    <sprite>equipment/feet/boots.xml|#623a34,f0c2b4</sprite>
    <sprite>equipment/head/minershat.xml</sprite>
    <sprite>equipment/hands/generic.xml|#4e2e18,c8752f</sprite>
    <sprite>equipment/chest/leather.xml|#573a26,9e7654,d3b79e,ffffff;#b96b3d,fbf5f1</sprite>
  </npc>
  <npc id="408">
    <sprite>npcs/npc-reaper.xml</sprite>
  </npc>
  <npc id="409">
    <sprite>monsters/skeleton.xml</sprite>
    <sprite>monsters/accessories/hairstyle13.xml|#878787,a8a8a8,cacaca,fdfdfd</sprite>
    <sprite>equipment/chest/cotton.xml|#291b07,4a310c,6c4818,7a5525,89693b,9c7b52,af946e</sprite>
    <sprite>equipment/legs/skirt.xml|#39230f,4e2f14,5e3817,6b4422,79502e,815d3b,926d4f</sprite>
    <sprite>equipment/feet/boots.xml|#4f2d29,c89078</sprite>
  </npc>
  <npc id="410" targetSelection="false">
    <sprite variant="0">model/city-emblems.xml</sprite>
  </npc>
  <npc id="411" targetSelection="false">
    <sprite variant="4">model/city-emblems.xml</sprite>
  </npc>
  <npc id="412" targetSelection="false">
    <sprite variant="1">model/city-emblems.xml</sprite>
  </npc>
  <npc id="413" targetSelection="false">
    <sprite variant="5">model/city-emblems.xml</sprite>
  </npc>
  <npc id="414" targetSelection="false">
    <sprite variant="2">model/city-emblems.xml</sprite>
  </npc>
  <npc id="415" targetSelection="false">
    <sprite variant="6">model/city-emblems.xml</sprite>
  </npc>
  <npc id="416" targetSelection="false">
    <sprite variant="3">model/city-emblems.xml</sprite>
  </npc>
  <npc id="417" targetSelection="false">
    <sprite variant="7">model/city-emblems.xml</sprite>
  </npc>
  <npc id="418">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/legs/pants.xml|#2a2117,2f2112,493219,61411e,724c22,a97e4f</sprite>
    <sprite>equipment/chest/sorcerer-robe.xml|#2a2117,2f2112,493219,61411e,724c22,a97e4f;#2a2117</sprite>
    <sprite>equipment/feet/boots.xml|#2a2117,2f2112,493219,61411e,724c22,a97e4f</sprite>
    <sprite>equipment/chest/tanktop.xml|#2a2117,2f2112,493219,61411e,724c22,a97e4f</sprite>
    <sprite>equipment/head/gasmask.xml</sprite>
  </npc>
  <npc id="419">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle00.xml</sprite>
    <sprite>equipment/head/knighthelm.xml</sprite>
    <sprite>equipment/chest/chainmail.xml|#eef1c5,ffffff</sprite>
    <sprite>equipment/legs/pants.xml|#001720,001b25,003e55,035776</sprite>
    <sprite>equipment/chest/vnecksweater.xml|#001720,001b25,003e55,035776</sprite>
    <sprite>equipment/feet/boots.xml|#623a34,f0c2b4</sprite>
  </npc>
  <npc id="420">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle08.xml|#000000,202020,404040,dddddd</sprite>
    <sprite>equipment/feet/assassin-boots.xml</sprite>
    <sprite>equipment/legs/shorts.xml|#121212,343434</sprite>
    <sprite>equipment/chest/robe.xml|#ffffff</sprite>
    <!-- No folder for this -->
    <sprite>equipment/angel-wings.xml</sprite>
    <sprite>equipment/head/aureole.xml</sprite>
    <particlefx>graphics/particles/angel.particle.xml</particlefx>
  </npc>
  <npc id="421">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle08.xml|#000000,202020,404040,dddddd</sprite>
    <sprite>equipment/head/knighthelm.xml</sprite>
    <sprite>equipment/feet/assassin-boots.xml</sprite>
    <sprite>equipment/legs/shorts.xml|#121212,343434</sprite>
    <sprite>equipment/chest/robe.xml|#ffffff</sprite>
    <!-- No folder for this -->
    <sprite>equipment/angel-wings.xml</sprite>
    <sprite>equipment/head/aureole.xml</sprite>
    <particlefx>graphics/particles/angel.particle.xml</particlefx>
  </npc>
  <npc id="422">
    <sprite>npcs/switch-offline.xml</sprite>
  </npc>
  <npc id="423">
    <sprite>npcs/switch-online.xml</sprite>
  </npc>
  <npc id="424">
    <particlefx>graphics/particles/pentagram-blacklinedraw.particle.xml</particlefx>
    <particlefx>graphics/particles/circle-magic.xml</particlefx>
    <particlefx>graphics/particles/power-circle.particle.xml</particlefx>
  </npc>
  <npc id="425">
    <sprite variant="0">npcs/anon.xml</sprite>
  </npc>
  <npc id="426">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle18.xml|#5E7480,F1FFFF,FFFFFF</sprite>
    <sprite>equipment/feet/furboots.xml</sprite>
    <sprite>equipment/legs/pants.xml|#a4b2b2,ffffff</sprite>
    <sprite>equipment/chest/sorcerer-robe.xml|#000000;#2554c7</sprite>
    <!-- No folder for this -->
    <sprite>equipment/angel-wings.xml</sprite>
    <sprite>equipment/head/aureole.xml</sprite>
    <particlefx>graphics/particles/angel.particle.xml</particlefx>
  </npc>
  <npc id="427">
    <sprite variant="0">npcs/tal.xml</sprite>
  </npc>
  <npc id="428">
    <sprite variant="0">npcs/airship.xml</sprite>
  </npc>
  <npc id="429">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite variant="0">equipment/override/adult-head.xml</sprite>
    <sprite variant="14">equipment/override/adult-outfits.xml</sprite>
    <sprite variant="2">equipment/override/adult-head.xml</sprite>
  </npc>
  <npc id="430">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle19.xml|#2f312f,727471,a4a6a3,dad5f5</sprite>
    <sprite>equipment/feet/furboots-female.xml</sprite>
    <sprite>equipment/legs/pants-female.xml|#a4b2b2,ffffff</sprite>
    <sprite>equipment/chest/sorcerer-robe-female.xml|#000000;#2554c7</sprite>
    <sprite>equipment/angel-wings.xml</sprite>
    <sprite>equipment/head/bunnyears.xml</sprite>
    <sprite>equipment/head/afkcap.xml</sprite>
  </npc>
  <npc id="431">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle17.xml|#000000,202020,404040,dddddd</sprite>
    <sprite>equipment/chest/assassin.xml</sprite>
    <sprite>equipment/legs/assassin.xml</sprite>
    <sprite>equipment/feet/boots.xml|#000000,202020,404040,dddddd</sprite>
    <sprite>equipment/head/tophat.xml</sprite>
  </npc>
  <npc id="432">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle06.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#000000,202020,404040,dddddd</sprite>
    <sprite>equipment/feet/assassin-boots.xml</sprite>
    <sprite>equipment/legs/shorts.xml|#121212,343434</sprite>
    <sprite>equipment/chest/sorcerer-robe.xml|#121212,343434;#8F47D6</sprite>
    <sprite>equipment/head/wizard-hat.xml|#070707,121212,663399</sprite>
    <particlefx>graphics/particles/monster-luvia.particle.xml</particlefx>
    <particlefx>graphics/particles/angel.particle.xml</particlefx>
    <sprite>equipment/head/katzeur.xml</sprite>
  </npc>
  <npc id="433">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle06.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#000000,202020,404040,dddddd</sprite>
    <sprite>equipment/feet/assassin-boots.xml</sprite>
    <sprite>equipment/legs/shorts.xml|#121212,343434</sprite>
    <sprite>equipment/chest/sorcerer-robe.xml|#846928,dab641,ffef93,fff7c9;#8F47D6</sprite>
    <sprite>equipment/head/wizard-hat.xml|#070707,121212,663399</sprite>
    <particlefx>graphics/particles/monster-luvia.particle.xml</particlefx>
    <particlefx>graphics/particles/angel.particle.xml</particlefx>
  </npc>
  <npc id="434">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle06.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#000000,202020,404040,dddddd</sprite>
    <sprite>equipment/feet/assassin-boots.xml</sprite>
    <sprite>equipment/legs/shorts.xml|#121212,343434</sprite>
    <sprite>equipment/chest/sorcerer-robe.xml|#121212,343434;#8F47D6</sprite>
    <sprite>equipment/head/wizard-hat.xml|#070707,121212,663399</sprite>
    <particlefx>graphics/particles/monster-luvia.particle.xml</particlefx>
    <particlefx>graphics/particles/soulpool.xml</particlefx>
    <particlefx>graphics/particles/angel.particle.xml</particlefx>
    <sprite>equipment/head/katzeur.xml</sprite>
  </npc>
  <npc id="435" currency="ticket">
    <sprite>model/base.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle18.xml|#f4f0f0,787c78</sprite>
    <sprite>equipment/head/santahat.xml|#580000,a40000,c02020;#87876c,bbc39c,edf4e1,ffffff</sprite>
    <sprite>equipment/chest/tnecksweater.xml|#580000,a40000,c02020</sprite>
    <sprite>equipment/legs/silkpants.xml|#580000,a40000,c02020</sprite>
    <sprite variant="4">equipment/override/adult-outfits.xml</sprite>
    <sprite>equipment/hands/generic.xml|#202020,c0c0c0,ffffff,ffffff</sprite>
    <sprite>equipment/head/long-beard.xml|#87876c,bbc39c,edf4e1</sprite>
    <sprite>equipment/feet/furboots.xml</sprite>
  </npc>
  <npc id="436">
    <particlefx>graphics/particles/flame.particle.xml</particlefx>
  </npc>
  <npc id="437">
    <particlefx>graphics/particles/flame-blue.particle.xml</particlefx>
  </npc>
  <npc id="438">
    <sprite>model/talpan-female.xml|#53202b,7f4f45,9e6a43,d09459,fcd3a1,fefffc;#2f312f,727471,a4a6a3,dad5f5;#3a3a3a,d5d5d5</sprite>
    <sprite>hairstyles/hairstyle16.xml</sprite>
    <sprite>equipment/feet/assassin-boots.xml|#b80f0f,580000,a40000,b80f0f,c02020,ff6060</sprite>
    <sprite>equipment/legs/silkpants-female.xml</sprite>
    <sprite>equipment/chest/sorcerer-robe-female.xml</sprite>
    <sprite>equipment/weapons/staff.xml</sprite>
  </npc>
  <npc id="439" currency="ticket">
    <sprite variant="5">npcs/2006__npcs.xml</sprite>
  </npc>
  <npc id="440" currency="ticket">
    <sprite variant="0">monsters/skeleton.xml</sprite>
    <sprite>equipment/head/blinkingevil-halloween.xml</sprite>
  </npc>
  <npc id="441">
    <sprite>npcs/elli.xml</sprite>
  </npc>
</npcs>
